﻿.gridRow .four {width:100%;margin-right:0%;}
.gridRow .eight {width:100%;margin-right:0%;}

body,body#bodyHomepage {background:none;}
.mainContentGrid .rightColumn {margin:0 0 40px 0;}
.mainContentGrid .contentWell {margin:20px 0 20px 0;}
.gridRow {width:100%;max-width:1140px;margin:0 auto;overflow:hidden;padding:0;}
.header .top .search {right:0;top:25px;}
.header .top .oems {position:absolute;right:40px;top:15px;}
.header .bottom .bottomBorder{margin:0 20px;}
.header .bottom .login {margin-left:20px;}
.header .bottom .socials {display:none;}
.header .bottom .newsletter {display:none;}
.header .top .currentIssue {display:none;}
.header .bottom .offers ul {margin:10px 20px 0 0;}
.header .top .logo {top:10px;}
.header .top .logo img {width:180px;height:auto;}

.footer .content .top {margin:0;padding:0 0 30px 0;}
.footer .content .top .logo {width:100%;text-align:center;}
.footer .content .top .logo img {width:50%;height:auto;}
.footer .content .top .links {width:100%;margin:15px 0 0 0;}
.footer .content .bottom .newsletter .subheading {font-size:15px;}
.footer .offers .buttons {margin:2px 2px;}

.navbar {left:-20px;position:relative!important;}
.navbar ul li a:link, .navbar ul li a:visited {font-size:12px;padding:13px 5px;}
.navhover .inner .featuredImage {width:225px;}
.navhover .inner .item {font-size:14px}

h1 {font:34px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h2 {font:28px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h3 {font:22px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h4 {font:16px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h5 {font:14px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}
h6 {font:12px 'Russo One', Helvetica, Arial, Sans-Serif;padding:0;margin:0;}

.adZone {background:none;padding:0}
.leaderAd {display:none;}

.relatedArticles .item .content.withImage {width:73%;}
.relatedArticles .item .thumbnail {width:22%;}

.sidebarMagazine .top .cover {width:22%;margin-right:3%;}
.sidebarMagazine .top .content {width:73%;}
.adZone.skyscraper {display:inline-block;width:50%;}
.sidebarFeaturedVideos {display:inline-block;width:60%;}
.sidebarVideoSeries {width:60%;display:inline-block;}
.sidebarMagazine {width:60%;display:inline-block;}